﻿
.fl{float:left;}
.fr{float:right;}
.clear_f{clear:both; height:0px; padding:0px; margin:0px; display:block; _display:inherit;}

em{font-style:normal;}
.btn1{cursor:pointer;}



.Phone-Box{ display: none; }


.footDiv{ padding-top: 0.95rem; height: 5.38rem; box-sizing: border-box; background: #282828; overflow: hidden; position: relative;}
.footDiv .wal{ position: relative; height: 100%; }
.footDiv .leftDiv{ width: 4.3rem; }
.footDiv .msgList{ padding-top: 25px; }
.footDiv .msgList li{ position: relative; line-height: 30px; padding-left: 32px; color: #a3b1bd; font-size: 13px; }
.footDiv .msgList li img{ position: absolute; left: 0; top: 50%; margin-top: -10px; }
.footDiv .msgList li em{ color: #fff; }

.footNav li{ float: left; width: 1.4rem; }
.footNav li h2{ font-size: 16px; line-height: 16px; color: #fff; padding-bottom: 30px; font-weight:600; }
.footNav li dd a{ font-size: 14px; line-height: 0.36rem; color: rgba(255,255,255,0.3); }
.footNav li dd a:hover{ color: #d9232e; }

.footDiv .rightDiv h2{ color: #fff; font-size: 16px; height: 60px; line-height: 16px; }
.footDiv .botDiv{ height: 1.0rem; position: absolute; left: 0; bottom: 0; width: 100%; border-top: #484848 solid 1px; }
.footDiv .msg{ line-height: 0.6rem; color: rgba(255,255,255,0.2); font-size: 14px;}
.footDiv .share{ position: absolute; right: 0; top: 0; }
.footDiv .share li{ float: left; margin-left: 35px; line-height: 0.6rem; }
.footDiv .share li img{ opacity: 0.2; }
.footDiv .share li:hover img{ opacity: 1; }

.indexTitle{ text-align: center; color: #333; padding-bottom:40px;}
.indexTitle .title1{ font-size:15px; line-height: 30px; padding-bottom:5px; text-transform: uppercase; }
.indexTitle .title2{ font-size:30px; line-height:38px; font-weight:500 }


.indexPart3{ background: #f5f5f5 ; background-size:100%; padding:70px 0; }
.indexPart3 .indexTitle{ text-align: left; }
.indexPart3 .leftDiv{ width:46%; float:left}
.indexPart3 .content{ font-size: 16px; color: #6e6e6e; line-height:28px; width:90%; }
.indexPart3 .btnDiv{ padding-top:40px; }
.indexPart3 .btnDiv a{ display: block; position: relative; width:132px; height:43px; line-height:43px; text-indent:32px; font-size: 14px; color: #d9232e; text-transform: uppercase; background: url(../images/nimg132Bg3.png) no-repeat; background-size:132px;}
.indexPart3 .btnDiv a:after{ content: ''; position: absolute; right:30px; top: 50%; margin-top: -6px; width: 12px; height: 12px; background: url(../images/nimg12_3.png) no-repeat; }
.indexPart3 .btnDiv a:hover{ color: #d9232e; background: url(../images/nimg132Bg3.png) no-repeat; background-size:132px;}
.indexPart3 .btnDiv a:hover:after{ background: url(../images/nimg12_3.png) no-repeat;}
.indexPart3 .numList{ padding-top:60px; width:500px;}
.indexPart3 .numList ul{ display: flex; display: -webkit-flex; justify-content: space-between; -webkit-justify-content: space-between;}
.indexPart3 .numList li .num{ font-size:20px; color: #333; position: relative; font-family: mont; display: inline-block; padding-right: 20px;}
.indexPart3 .numList li .numUp{ position: relative; font-size: 30px; line-height: 36px; padding-right: 6px;}
.indexPart3 .numList li img{ position: absolute; right: 0; top: 0;}
.indexPart3 .numList li p{ font-size: 16px; color: #333; padding-top: 10px; }

.indexPart3 .midDiv{ width:138px; padding-top:40px; }
.indexPart3 .list{ height:435px; border-radius: 24px; background: #ddd; }
.indexPart3 .list li a{ box-sizing: border-box; display: block; text-align: center; font-size: 16px; padding-top:30px; height:140px; position: relative;}
.indexPart3 .list li a:after{ content: ''; position: absolute; left: 0; bottom: 0; width: 100%; height: 1px; background: #eee; z-index: 0; }
.indexPart3 .list li:last-child a:after{ display: none; }
.indexPart3 .list li .bg{ opacity: 0; width: 100%; height: 100%; background: #d9232e; position: absolute; left: 0; top: 0; z-index: 1; border-radius: 24px;}
.indexPart3 .list li .ico{ width: 52px; height: 52px; margin: 0 auto; position: relative; z-index: 2;}
.indexPart3 .list li .ico img{ width:52px; }
.indexPart3 .list li .ico .img1{ opacity: 0; position: absolute; left: 0; top: 0; }
.indexPart3 .list li .name{ color: #333; padding-top: 0.1rem; position: relative; z-index: 2; }
.indexPart3 .list li a:hover .bg{ opacity: 1; transform:scale(1.2);-webkit-transform:scale(1.2); }
.indexPart3 .list li a:hover .ico img{ opacity: 0; }
.indexPart3 .list li a:hover .ico .img1{ opacity: 1; }
.indexPart3 .list li a:hover .name{ color: #fff; }

.indexPart3 .rightDiv{ width:450px; position: relative; overflow: hidden; border-radius: 24px; }
.indexPart3 .rightDiv .imgDiv img{ width: 450px; }
@media screen and ( max-width:1004px ){

	.PC-Box, .footNav{ display:none;}
	.Phone-Box{ display:block;}
.indexTitle{padding-bottom:20px;}
	.indexTitle .title1{ font-size: 20px; line-height:32px;}
	.indexTitle .title2{ font-size:30px; line-height:40px; }

	.indexPart3{ background: #f6f6f6; padding:60px 0%; }
	.indexPart3 .indexTitle{ text-align: center; }
	.indexPart3 .leftDiv{ width: auto; float: none; }
	.indexPart3 .content{ font-size:16px; line-height:30px; width: auto; }
	.indexPart3 .btnDiv{ padding-top:30px; width:130px; margin: 0 auto; }
	.indexPart3 .btnDiv a{ width:130px; height:45px; line-height: 45px; text-indent: 30px; font-size:15px; background-size:130px;}
	.indexPart3 .btnDiv a:hover{ background-size:130px;}
	.indexPart3 .numList{ padding-top:60px; width: auto;}
	.indexPart3 .numList li .num{ font-size:20px; padding-right:20px;}
	.indexPart3 .numList li .numUp{ font-size: 28px; line-height:42px; padding-right: 10px;}
	.indexPart3 .numList li img{ width:13px;}
	.indexPart3 .numList li p{ font-size:15px; padding-top:10px; }
	.indexPart3 .midDiv{ width: auto; float: none; padding-top:40px; }
	.indexPart3 .list{ height: auto; border-radius:24px; }
	.indexPart3 .list li{ float: left; width: 33.33%; }
	.indexPart3 .list li a{ font-size:18px; padding-top:20px; }
	.indexPart3 .list li a:after{ left: auto; right: 0; width: 1px; height: 100%; }
	.indexPart3 .list li .bg{ border-radius: 24px;}
	.indexPart3 .list li .ico{ width: 52px; height:52px;}
	.indexPart3 .list li .ico img{ width: 52px; }
	.indexPart3 .rightDiv{ float: none; margin-top:40px; width: auto; border-radius:24px; }
	.indexPart3 .rightDiv .imgDiv img{ width: 100%; }
	

	.footDiv{ padding: 0.95rem 0.3rem 0.5rem; height: auto;}
	.footDiv .leftDiv{ width: auto; float: none; }
	.footDiv .logo img{ width: 2.4rem; }
	.footDiv .msgList{ padding-top: 0.4rem; }
	.footDiv .msgList li{ line-height: 0.56rem; padding-left: 0.48rem; font-size: 0.24rem; }
	.footDiv .msgList li img{ width: 0.3rem; margin-top: -0.2rem; }
	.footDiv .rightDiv{ position: absolute; right: 0.3rem; top: 0; }
	.footDiv .rightDiv h2{ display: none; }
	.footDiv .rightDiv .ewm img{ width: 1.6rem; }
	.footDiv .botDiv{ height: auto; position: relative; margin-top: 0.6rem; padding-top: 0.2rem; }
	.footDiv .msg{ line-height: 0.48rem; font-size: 0.24rem; padding-top: 0.3rem; text-align: center;}
	.footDiv .share{ position: relative; text-align: center;}
	.footDiv .share li{ display: inline-block; float: none; margin-left: 0.3rem; margin-right: 0.3rem; line-height: 0.5rem; }
	.footDiv .share li img{ width: 0.42rem; }
	
}


